@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff');
}

@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'), url('../fonts/Poppins-ExtraBold.woff') format('woff');
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff');
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff');
}


@font-face {

    font-family: 'Montserrat-Medium';

    src: url('../fonts/AnyConv.com__Montserrat-Medium.woff2') format('woff2'), url('../fonts/AnyConv.com__Montserrat-Medium.woff') format('woff');

}



@font-face {

    font-family: 'Montserrat-ExtraBold';

    src: url('../fonts/AnyConv.com__Montserrat-ExtraBold.woff2') format('woff2'), url('../fonts/AnyConv.com__Montserrat-ExtraBold.woff') format('woff');

}



@font-face {

    font-family: 'Montserrat-Regular';

    src: url('../fonts/AnyConv.com__Montserrat-Regular.woff2') format('woff2'), url('../fonts/AnyConv.com__Montserrat-Regular.woff') format('woff');

}



@font-face {

    font-family: 'Montserrat-SemiBold';

    src: url('../fonts/AnyConv.com__Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/AnyConv.com__Montserrat-SemiBold.woff') format('woff');

}



@font-face {

    font-family: 'Montserrat-Bold';

    src: url('../fonts/AnyConv.com__Montserrat-Bold.woff2') format('woff2'), url('../fonts/AnyConv.com__Montserrat-Bold.woff') format('woff');

}

@font-face {

    font-family: 'Avenir-Medium';

    src: url('../fonts/Avenir-Medium.woff2') format('woff2'), url('../fonts/Avenir-Medium.woff') format('woff');

}

@font-face {

    font-family: 'NexaBold';

    src: url('../fonts/NexaBold.woff2') format('woff2'), url('../fonts/NexaBold.woff') format('woff');

}

@font-face {

    font-family: 'Avenir-Heavy';

    src: url('../fonts/Avenir Heavy.woff2') format('woff2'), url('../fonts/Avenir Heavy.woff2') format('woff');

}

@font-face {

    font-family: 'avenir-roman';

    src: url('../fonts/avenir-roman.woff2') format('woff2'), url('../fonts/avenir-roman.woff') format('woff');

}
@font-face {

    font-family: 'Avenir-Black';

    src: url('../fonts/Avenir Black.woff2') format('woff2'), url('../fonts/Avenir Black.woff') format('woff');

}
@font-face {

    font-family: 'Libre_Franklin_ExtraBold';

    src: url('../fonts/Libre Franklin ExtraBold.woff2') format('woff2'), url('../fonts/Libre Franklin ExtraBold.woff') format('woff');

}
@font-face {

    font-family: 'Libre_Franklin_Medium';

    src: url('../fonts/Libre Franklin Medium.woff2') format('woff2'), url('../fonts/Libre Franklin Medium.woff') format('woff');

}
@font-face {

    font-family: 'Libre_Franklin_Bold';

    src: url('../fonts/Libre Franklin Bold.woff2') format('woff2'), url('../fonts/Libre Franklin Bold.woff') format('woff');

}



/* Fonts */

.Avenir_medium {

    font-family: 'Avenir-Medium';

}

.Montserrat_medium {

    font-family: 'Poppins-Medium';

}

.Montserrat_extraBold {

    font-family: 'Poppins-ExtraBold';

}

.Montserrat_regular {

    font-family: 'Poppins-Regular';

}

.Montserrat_semiBold {

    font-family: 'Poppins-SemiBold';

}

.Montserrat_bold {

    font-family: 'Poppins-Bold';

}

.NexaBold{

    font-family: 'NexaBold';

}

.Avenir-Heavy{

    font-family: 'Avenir-Heavy';

}

.avenir-roman{

    font-family: 'avenir-roman';

}
.Avenir-Black{
    font-family: 'Avenir-Black';
}

.Libre_Franklin_Medium{
    font-family: 'Libre_Franklin_Mediusm';
}

.Libre_Franklin_ExtraBold{
    font-family: 'Libre_Franklin_ExtraBold';
}
.Libre_Franklin_Bold{
    font-family: 'Libre_Franklin_Bold';
}
.font_normal{
    font-family: 'system-ui,-apple-system,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,Liberation Sans,sans-serif';
}

/* background's */



.bg_orange{

    background-color: #FEA25F;

}

.bg_dark_blue{

    background-color: #1F2531;

}


/* color's */
.cl_white{

    color: white !important;

}

.brdr_cm_radius_img{

    border-top-left-radius: 3rem;

    border-bottom-right-radius: 3rem;

}

.cl_dark{

    color: #1F2531;

}

.cl_gray{

    color: #707071;

}

.cl_dark_blue{

    color: #252F38;

}

.cl_blue_gray{

    color: #3B4E5B;

}

.cl_orange{

    color: #FEA25F;

}

.cl_white{

    color: white;

}
.cl_cntct_form{
    color: #8F9298;
}

/* borders */

.border_gray{

    border-radius: 0.3rem;

    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    
}

/* style */
#cmplz-manage-consent .cmplz-manage-consent{

}
.dspl_lng_one{
    display: none;
}
@media (max-width:767.98px) {
    .hide_cntct_resp{
        display: none;
    }
    .dspl_lng_one{
        display: block;
    }
    .dspl_lng_two{
        display: none;
    }
    .w-min-cntnt{
        max-width: min-content;
    }
}
.px-lg-cm-5{
    padding-left: 4rem!important;
    padding-right: 4rem!important;
}
#lang_choice_1{
    background: transparent;
    border: 0;
    color: white;
    font-family: 'Poppins-SemiBold';
}
.search-wrap.open {
    transform: translate3d(0, 0, 0);
}
.search-wrap {
    background-color: #fff;
    color: #ed2727;
    z-index: 9997;
    position: absolute;
    top: 0;
    display: flex;
    width: 100%;
    /* height: 61px; */
    padding: 1.1rem 15px;
    transform: translate3d(0, -100%, 0);
    transition: .3s;
    box-shadow: 0 3px 5px rgb(0 0 0 / 16%);
}
#wrapper{
    overflow: hidden;
}
.toggle_btn{
    background-color: #FEA25F;
    border: 0;
    border-radius: 0;
    border-top-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}

.wpcf7-spinner{
    display: block !important;
}
.sldr-p p{
    font-family: 'Poppins-Regular';
    color: #707071;
}

.w-cm-50{

    width: 50%;

}

.brdr_prev_btn{

    border: 0.1rem solid #F0A66B;

    border-bottom-left-radius: 1.5rem;

    background-color: transparent;

}

.brdr_next_btn{

    border: 0.1rem solid #F0A66B;

    border-top-right-radius: 1.5rem;

    background-color: transparent;

}

.accordion-button:not(.collapsed) {

    color: #FEA25F !important;

}

.accordion-button::after{

    --bs-accordion-btn-icon-width: 2rem !important;

    background-image: url(/wp-content/themes/reecho/inc/assets/svg/plus_accordion.svg) !important;

}

.accordion-button:not(.collapsed)::after{

    --bs-accordion-btn-icon-width: 2rem !important;

    background-image: url(/wp-content/themes/reecho/inc/assets/svg/minus_accordion.svg) !important;

}

.accordion-button{

    background: transparent !important;

    box-shadow:none !important;

    -webkit-box-shadow:none !important;

}

.border_collapse{

    border: 2px solid #252F38 !important;

    /* border-radius: 1rem; */

    border-top-left-radius: 1.5rem !important;

    border-bottom-right-radius: 1.5rem !important;

}

.bg_overlay:after{

    content: "";

    position: absolute;

    inset: 0;

    width: 100%;

    height: 100%;

    background: #0000005c;

    border-radius: 0.5rem;

    z-index: -1;

}

.bg_overlay_act:after{

    content: "";

    position: absolute;

    inset: 0;

    width: 100%;

    height: 100%;

    background: #0000001f;

    z-index: -1;

}

.btn-no-brdrs{

    border: 0;

    background: transparent;

}

.btn_orng_brdr_rdus{

    border: 0;

    background-color: #FEA25F;

    border-bottom-right-radius: 1.5rem;

    border-top-left-radius: 1.5rem;

}

.d-cm-flex{

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

}

.border-div{

    border-top-left-radius: 1rem;

    border-bottom-right-radius: 1rem;

    border: 1px solid #D3D3D3;

    width: fit-content;

}

.border-img{

    margin: auto;

    border: 1px solid #E8E8E8;

    border-top-left-radius: 2rem;

    border-bottom-right-radius: 2rem;

    padding: 1.5rem;

    width: fit-content;

}

.rechoo_text{

    font-family: 'NexaBold' !important;

}

.rechoo_text p{

    font-family: 'Poppins-Regular' !important;

}

.btn_header{

    border: 0;

    background: #FEA25F;

    border-top-left-radius: 1rem;

    border-bottom-right-radius: 1rem;

}

.d-cm-flex{

    display: flex;



    justify-content: center;

}



/* before effect */

.before_dark_blue{

position: relative;

margin-left: 1rem;

}

.before_dark_blue:before{

content: "";

position: absolute;

left: -1rem;

width: 0.4rem;

height: 100%;

background: #1F2531;

}

.before_dark_blue2{

position: relative;

margin-top: 1rem;

}

.before_dark_blue2:before{

content: "";

/* text-align: center; */

position: absolute;

top: -0.5rem;

left: 50%;

transform: translate(-50%, 0);

/* margin: 0 auto; */

width: 0.8rem;

height: 0.3rem;

background: #1F2531;

}

/* home slider */

.slidee {

    height: 100%;

}



.slider {

    /* max-height: 33.75rem; */

    /* height: 33.75rem; */

}



.wrapper-noneer p {

    font-size: 1rem;

}



@media (max-width:767px) {

    .slider {

        /* max-height: 33.75rem; */

        /* height: 33.75rem; */

    }

    .hideresp p{

        display:none;

    }

    /* .dots_stl {

        bottom: 1rem;

    } */

}



/* @media (max-width:480px) {



    .dots_stl {

        bottom: 1rem;

    }

} */

.imgsldr{

    transition: all 1.5s ease-in-out;

    /* transform: scale(1.2, 1.2); */

}

.slick-active div .customheight a .imgsldr{

    /* transform: scale(1, 1); */

}



.slick-list .draggable{

    position: relative;

}

.dots_stl{

    display: flex !important;

    padding: 0;

    list-style: none;

    position: absolute;

    top: 95%;

    left: 50%;

    transform: translate(-50%, -50%);

}

.dots_stl li{

    cursor: pointer;

    margin: 0 0.4rem;

    width: 3.5rem;

    height: 0.3rem;

    background-color: #F1F1F1;

}

.dots_stl li button{

    display: none;

}

li.slick-active{

    background-color: #1F2531;

}



/* home mini slider */

/* .mini_slider .wrapper{

    width: unset !important;

} */

.mini_slider .slick-list .slick-slide{

    /* width: 10rem !important; */

}


.text-cntct p , .text-cntct p a{
    font-family: 'Poppins-Medium' !important;
    color: #FFFFFF !important;
}
.text-cntct h1, .text-cntct h2, .text-cntct h3, .text-cntct h4, .text-cntct h5, .text-cntct h6 {
    font-family: 'NexaBold' !important;
    color: #1F2531 !important;
}
.text-cntct ul li {
    padding: 1rem 0 ;
    list-style: none;
    color: #FFFFFF;
    font-family: 'Poppins-SemiBold' !important;
}
.text-cntct ul li{
    position: relative;
}
.text-cntct ul li.time::before{
    position: absolute;
    content: "";
    left: -2rem;
    top: 0;
    background-image: url(/wp-content/themes/reecho/inc/assets/svg/time.svg);
    background-repeat: no-repeat;
    z-index: 12;
    width: 100%;
    height: 100%;
    margin: 0.8rem 0;
}
.text-cntct ul li.info::before{
    position: absolute;
    content: "";
    left: -2rem;
    top: 0;
    background-image: url(/wp-content/themes/reecho/inc/assets/svg/info.svg);
    background-repeat: no-repeat;
    z-index: 12;
    width: 100%;
    height: 100%;
    margin: 0.8rem 0;
    
}
.d-flx-cntct-form .wpcf7-list-item label{
    display: flex;
}
